From 7e8a74243eb54fafc49bc687cc77dcb75683a5f7 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 16:56:04 +0200
Subject: [PATCH 153/310] monit: rebuild for libressl-2.9.2.

---
 srcpkgs/monit/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/monit/template b/srcpkgs/monit/template
index 726306b385e..571d9c8fec0 100644
--- a/srcpkgs/monit/template
+++ b/srcpkgs/monit/template
@@ -1,7 +1,7 @@
 # Template file for 'monit'
 pkgname=monit
 version=5.25.3
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="
  --with-ssl-dir=${XBPS_CROSS_BASE}/usr

